bench-packets(1)

NAME
bench-packets - run packets bench with NUMBER packets

SYNOPSIS
bench-packets --n=NUMBER [--enable-printing]

DESCRIPTION
run packets bench with NUMBER packets

OPTIONS

--n=NUMBER
    with NUMBER packets,run bench

--enable-printing
    enable printing

AUTHOR
YunQiang Su <wzssyqa@gmail.com>

SEE ALSO
print-introspected-doxygen(1) emu-sock-creator(1) bench-simulator(1) tap-creator(1) simple(1) multiple-sources(1) wifi-phy-test(1)